/*
@Author:Qiu Tingyu
@Create Time: 2015-6-29 9:02
@Last Modified Time:
*/

@charset "utf-8";
*{padding: 0; margin: 0;}
img{border: none;}
ol,ul,li{list-style: none;}
a{text-decoration: none;}
body{ font-family: "微软雅黑";}

/*----------- 遮罩内容区 开始------------------------------------*/
/*----------- 从底部上升的遮罩效果 开始---------------------------*/
.content-title{
	margin-top: 50px;
	text-align: center;
}
.content{
	width:100%;
	height: auto;
	margin:20px auto;
	border: 1px solid #ccc;
	padding: 15px 25px 15px 25px;
}
p img{
width:100%;
	height: 100%;

}
.con{
	width: 297px;
	height: 198px;
	float: left;
	margin-right: 35px;
	margin-bottom: 15px;
	position: relative;
	cursor: pointer;
}
.con img{
	width:297px;
	height: 198px;
}
.txt{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.6);
}
.txt h3{
	font-weight: normal;
}
.txt p{
	font-size: 14px;
	display: block;
	line-height: 20px;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-moz-margin-before: 1em;
	-moz-margin-after: 1em;
	-moz-margin-start: 0px;
	-moz-margin-end: 0px;
}
/*------------- 从底部上升的遮罩效果 结束 ------------------------------*/
/*------------- 直接显示遮罩效果 开始 ------------------------------*/
.content-two{
    display: flex;
    justify-content: space-between;
    padding: 10px;
}
.con-two{
    width: 100%;
	margin-bottom: 15px;
	position: relative;
	cursor: pointer;
	 
}
@media (min-width:1200px) {
    .con-two{
      width: auto;
        margin-bottom: 15px;
        position: relative;
        cursor: pointer;
		   width: 49.5%;
    }
    .contentbox-two{
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
	.content{
	width:1000px;
	height: auto;
	margin:20px auto;
	border: 1px solid #ccc;
	padding: 15px 25px 15px 25px;
}
}
.con-two{
	/* width: 100%;
	height: 100%; */
	/* margin-right: 35px; */
	margin-bottom: 15px;
	position: relative;
	cursor: pointer;
}
.con-two img{
	 width:100%;
	/*height: 100%; */
}
.txt-two{
	position: absolute;
    top: 50%; /* 设置顶部距离父容器顶部50% */
    left: 50%; /* 同时设置左部距离父容器左部50% */
    transform: translate(-50%, -50%); /* 使用 transform 居中 */
	width: 100%;
	height: 100%;
	text-align: center;
	color: #000;
	/* background: rgba(0,0,0,0.6); */
	display: none;
}
.txt-two h3{
    margin-top: 100px;
	font-weight: normal;
}
.txt-two p{
    margin-top: 20px;
	font-size: 14px;
	display: block;
	line-height: 20px;
}

.Product_box67{
    margin-top: 20px;
    font-size: 16px;
    display: flex;
    color: #006f00;
    justify-content: center;
    align-items: center;
}
.Product_box67 img{
    width: 12px;
    height: 10px;
    margin-left: 10px;
}
.content-three{
	width:1000px;
	height: 412px;
	margin:20px auto;
	border: 1px solid #ccc;
	padding: 15px 25px 15px 25px;
}
.con-three{
	width: 297px;
	height: 198px;
	float: left;
	margin-right: 35px;
	margin-bottom: 15px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}
.con-three img{
	width:297px;
	height: 198px;
}
.txt-three{
	position: absolute;
	left: -297px;
	top: -198px;
	width: 100%;
	height: 138px;
	padding-top: 60px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.6);
	filter:Alpha(opacity=80);
}
.txt-three h3{
	font-weight: normal;
}
.txt-three p{
	font-size: 14px;
	display: block;
	line-height: 20px;
}
/*------------- 从左上部显示遮罩效果  结束----------------------------*/
/*------------- 从左侧显示遮罩效果 开始 ------------------------------*/
.content-four{
	width:1000px;
	height: 412px;
	margin:20px auto;
	border: 1px solid #ccc;
	padding: 15px 25px 15px 25px;
}
.con-four{
	width: 297px;
	height: 198px;
	float: left;
	margin-right: 35px;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.con-four img{
	width:297px;
	height: 198px;
}
.txt-four{
	position: absolute;
	left: -297px;
	top: 0;
	width: 100%;
	height: 138px;
	padding-top: 60px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.6);
	/*display: none;*/
}
.txt-four h3{
	font-weight: normal;
}
.txt-four p{
	font-size: 14px;
	display: block;
	line-height: 20px;
}
/*------------- 从左侧显示遮罩效果 结束------------------------------*/
/*------------- 图片放大效果 开始 ------------------------------*/
.content-five{
	width:1000px;
	height: 412px;
	margin:20px auto;
	border: 1px solid #ccc;
	padding: 15px 25px 15px 25px;
}
.con-five{
	width: 297px;
	height: 198px;
	float: left;
	margin-right: 35px;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	
}
.conimg{
	width: 297px;
	height: 198px;
}
.txt-five{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.6);
}
.txt-five h3{
	font-weight: normal;
}
/*------------- 图片放大效果 结束------------------------------*/
/*------------- 图片放大效果伴随蒙版文字出现 开始 ------------------------------*/
.content-six{
	width:1000px;
	height: 412px;
	margin:20px auto;
	border: 1px solid #ccc;
	padding: 15px 25px 15px 25px;
}
.con-six{
	width: 297px;
	height: 198px;
	float: left;
	margin-right: 35px;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.conimg-two{
	width: 297px;
	height: 198px;
}
.txt-six{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 138px;
	padding-top: 60px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.2);
	display: none;
}
.txt-six h3{
	font-weight: normal;
}
.txt-six p{
	font-size: 14px;
	display: block;
	line-height: 20px;
}
.contentbox-two{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
/*------------- 图片放大效果伴随蒙版文字出现 结束------------------------------*/
/*------------- 遮罩内容区 结束--------------------------------------*/